import React from 'react'
import styled from 'styled-components'
import MainContainer from './components/MainContainer'
import useDefineContent from './orientationUtils'
import Router from './routes'
//css or scss
import "../node_modules/bootstrap/dist/css/bootstrap.css"
import "../node_modules/bootstrap/dist/js/bootstrap.bundle"

const OuterContainer = styled.div`
  width: 100%;
  height: 100vh;
  display: flex;
  justify-items: center;
  align-items: center;
  background-color: lightgray;
`
const content = () => <OuterContainer>
<MainContainer>
  <Router/>
</MainContainer>
</OuterContainer>

function App() {
  return (
    <>
      {
        useDefineContent(content)
      }
    </>
  );
}

export default App;
