import React from 'react';
import {HashRouter, Switch, Route} from 'react-router-dom';

import Capa from './pages/Capa'
import Menu from './pages/Menu'
//convencao
import ConvencaoPagina1 from './pages/ConvencaoPagina1'
import ConvencaoPagina2 from './pages/ConvencaoPagina2'
import Plano1 from './pages/Plano1'
import Lei1 from './pages/Lei1'
import Lei2 from './pages/Lei2'

export default () => (
    <HashRouter>
        <Switch>
            <Route exact path="/" component={Capa}></Route>
            <Route path="/menu" component={Menu}></Route>
            <Route path="/convencao-1" component={ConvencaoPagina1}></Route>
            <Route path="/convencao-2" component={ConvencaoPagina2}></Route>
            <Route path="/plano-1" component={Plano1}></Route>
            <Route path="/lei-1" component={Lei1}></Route>
            <Route path="/lei-2" component={Lei2}></Route>
        </Switch>
    </HashRouter>
);
