const Variables =  {
    colors: {
        primary : "#004E91",
        secondary: "#003C70",
        tertiary: "#6DCAF1"
    },
    breakpoints: {
        xs: "0px",
        sm: "600px",
        md: "960px",
        lg: "1280px",
        xl: "1920px"
    },
    queries: {
        minWidth: (size) => {
            return `@media(min-width:${size})`
        },
        minHeight: (size) => {
            return `@media(min-height:${size})`
        }
    },
    utils: {
        hyphens: () => {
            return `overflow-wrap: break-word;
            word-wrap: break-word;
            -webkit-hyphens: auto;
            -ms-hyphens: auto;
            hyphens: auto;`
        }
    }
}

module.exports = Variables